Bug 850 - make install exits when executing linkmodules.sh
make install exits when executing linkmodules.sh
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
3.0.0
All OSF/1
: P3 regression
: none
Assigned To: Tim Potter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-03 07:28 UTC by Scott McAskill
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Scott McAskill 2003-12-03 07:28:29 UTC
After I was finally able to build Samba 3.0.0 (with the help of information 
contained in bug#: 572), "make install" failed. I traced the failure to the 
linkmodules.sh script which I believe was trying to link objects that do not 
exist (e.g. ldapsam.so, ldapsam_compat.so, rhosts.so, hostsequiv.so, etc) but 
are included in the Makefile. Shown below is the complete output of "make 
install"...

Using FLAGS =  -g -I./popt -Iinclude -I/u08/tools/net-stuff/samba-
3.0.0/source/include -I/u08/tools/net-stuff/samba-3.0.0/source/ubiqx -
I/u08/tools/net-stuff/samba-3.0.0/source/smbwrapper  -I.  -I/u08/tools/net-
stuff/samba-3.0.0/source    
      LIBS = -lsecurity -lresolv
      LDSHFLAGS = -shared 
      LDFLAGS = 
Installing bin/smbd as /usr/local/samba/sbin/smbd
Installing bin/nmbd as /usr/local/samba/sbin/nmbd
Installing bin/swat as /usr/local/samba/sbin/swat
======================================================================
The binaries are installed. You may restore the old binaries (if there
were any) using the command "make revert". You may uninstall the binaries
using the command "make uninstallbin" or "make uninstall" to uninstall
binaries, man pages and shell scripts.
======================================================================
Installing bin/smbclient as /usr/local/samba/bin/smbclient
Installing bin/net as /usr/local/samba/bin/net
Installing bin/smbspool as /usr/local/samba/bin/smbspool
Installing bin/testparm as /usr/local/samba/bin/testparm
Installing bin/testprns as /usr/local/samba/bin/testprns
Installing bin/smbstatus as /usr/local/samba/bin/smbstatus
Installing bin/smbcontrol as /usr/local/samba/bin/smbcontrol
Installing bin/smbtree as /usr/local/samba/bin/smbtree
Installing bin/tdbbackup as /usr/local/samba/bin/tdbbackup
Installing bin/nmblookup as /usr/local/samba/bin/nmblookup
Installing bin/pdbedit as /usr/local/samba/bin/pdbedit
Installing bin/smbpasswd as /usr/local/samba/bin/smbpasswd
Installing bin/rpcclient as /usr/local/samba/bin/rpcclient
Installing bin/smbcacls as /usr/local/samba/bin/smbcacls
Installing bin/profiles as /usr/local/samba/bin/profiles
Installing bin/ntlm_auth as /usr/local/samba/bin/ntlm_auth
Installing bin/smbcquotas as /usr/local/samba/bin/smbcquotas
======================================================================
The binaries are installed. You may restore the old binaries (if there
were any) using the command "make revert". You may uninstall the binaries
using the command "make uninstallbin" or "make uninstall" to uninstall
binaries, man pages and shell scripts.
======================================================================
Installing default man pages in /usr/local/samba/man/
======================================================================
The man pages have been installed. You may uninstall them using the command
the command "make uninstallman" or make "uninstall" to uninstall binaries,
man pages and shell scripts.
======================================================================
Installing scripts in /usr/local/samba/bin
Installing /usr/local/samba/bin/smbtar
Installing /usr/local/samba/bin/findsmb
======================================================================
The scripts have been installed. You may uninstall them using
the command "make uninstallscripts" or "make install" to install binaries,
man pages and shell scripts. You may recover the previous version (if any
by "make revert".
======================================================================
Installing dat files in /usr/local/samba/lib
/usr/local/samba/lib/lowcase.dat
/usr/local/samba/lib/upcase.dat
/usr/local/samba/lib/valid.dat
======================================================================
The dat files have been installed. 
======================================================================
Installing msg files in /usr/local/samba/lib
/usr/local/samba/lib/de.msg
/usr/local/samba/lib/en.msg
/usr/local/samba/lib/fr.msg
/usr/local/samba/lib/it.msg
/usr/local/samba/lib/ja.msg
/usr/local/samba/lib/pl.msg
/usr/local/samba/lib/tr.msg
======================================================================
The msg files have been installed. 
======================================================================
Installing SWAT in /usr/local/samba/swat
Installing the Samba Web Administration Tool
Installing langs are ja tr
/usr/local/samba/swat/./images/globals.gif
/usr/local/samba/swat/./images/home.gif
/usr/local/samba/swat/./images/passwd.gif
/usr/local/samba/swat/./images/printers.gif
/usr/local/samba/swat/./images/samba.gif
/usr/local/samba/swat/./images/shares.gif
/usr/local/samba/swat/./images/status.gif
/usr/local/samba/swat/./images/viewconfig.gif
/usr/local/samba/swat/./images/wizard.gif
/usr/local/samba/swat/./help/welcome.html
/usr/local/samba/swat/help/AccessControls.html
/usr/local/samba/swat/help/AdvancedNetworkManagement.html
/usr/local/samba/swat/help/Appendixes.html
/usr/local/samba/swat/help/Backup.html
/usr/local/samba/swat/help/CUPS-printing.html
/usr/local/samba/swat/help/ClientConfig.html
/usr/local/samba/swat/help/DNSDHCP.html
/usr/local/samba/swat/help/FastStart.html
/usr/local/samba/swat/help/Further-Resources.html
/usr/local/samba/swat/help/InterdomainTrusts.html
/usr/local/samba/swat/help/IntroSMB.html
/usr/local/samba/swat/help/NT4Migration.html
/usr/local/samba/swat/help/NetworkBrowsing.html
/usr/local/samba/swat/help/Other-Clients.html
/usr/local/samba/swat/help/PolicyMgmt.html
/usr/local/samba/swat/help/Portability.html
/usr/local/samba/swat/help/ProfileMgmt.html
/usr/local/samba/swat/help/SWAT.html
/usr/local/samba/swat/help/Samba-Developers-Guide.html
/usr/local/samba/swat/help/Samba-HOWTO-Collection.html
/usr/local/samba/swat/help/SambaHA.html
/usr/local/samba/swat/help/ServerType.html
/usr/local/samba/swat/help/StandAloneServer.html
/usr/local/samba/swat/help/VFS.html
/usr/local/samba/swat/help/bugreport.html
/usr/local/samba/swat/help/compiling.html
/usr/local/samba/swat/help/diagnosis.html
/usr/local/samba/swat/help/domain-member.html
/usr/local/samba/swat/help/editreg.1.html
/usr/local/samba/swat/help/findsmb.1.html
/usr/local/samba/swat/help/groupmapping.html
/usr/local/samba/swat/help/index.html
/usr/local/samba/swat/help/install.html
/usr/local/samba/swat/help/integrate-ms-networks.html
/usr/local/samba/swat/help/introduction.html
/usr/local/samba/swat/help/ix01.html
/usr/local/samba/swat/help/lmhosts.5.html
/usr/local/samba/swat/help/locking.html
/usr/local/samba/swat/help/log2pcap.1.html
/usr/local/samba/swat/help/migration.html
/usr/local/samba/swat/help/mount.cifs.8.html
/usr/local/samba/swat/help/msdfs.html
/usr/local/samba/swat/help/net.8.html
/usr/local/samba/swat/help/nmbd.8.html
/usr/local/samba/swat/help/nmblookup.1.html
/usr/local/samba/swat/help/ntlm_auth.1.html
/usr/local/samba/swat/help/optional.html
/usr/local/samba/swat/help/pam.html
/usr/local/samba/swat/help/passdb.html
/usr/local/samba/swat/help/pdbedit.8.html
/usr/local/samba/swat/help/pr01.html
/usr/local/samba/swat/help/pr02.html
/usr/local/samba/swat/help/printing.html
/usr/local/samba/swat/help/problems.html
/usr/local/samba/swat/help/profiles.1.html
/usr/local/samba/swat/help/rpcclient.1.html
/usr/local/samba/swat/help/samba-bdc.html
/usr/local/samba/swat/help/samba-pdc.html
/usr/local/samba/swat/help/samba.7.html
/usr/local/samba/swat/help/securing-samba.html
/usr/local/samba/swat/help/smb.conf.5.html
/usr/local/samba/swat/help/smbcacls.1.html
/usr/local/samba/swat/help/smbclient.1.html
/usr/local/samba/swat/help/smbcontrol.1.html
/usr/local/samba/swat/help/smbcquotas.1.html
/usr/local/samba/swat/help/smbd.8.html
/usr/local/samba/swat/help/smbmnt.8.html
/usr/local/samba/swat/help/smbmount.8.html
/usr/local/samba/swat/help/smbpasswd.5.html
/usr/local/samba/swat/help/smbpasswd.8.html
/usr/local/samba/swat/help/smbsh.1.html
/usr/local/samba/swat/help/smbspool.8.html
/usr/local/samba/swat/help/smbstatus.1.html
/usr/local/samba/swat/help/smbtar.1.html
/usr/local/samba/swat/help/smbtree.1.html
/usr/local/samba/swat/help/smbumount.8.html
/usr/local/samba/swat/help/speed.html
/usr/local/samba/swat/help/swat.8.html
/usr/local/samba/swat/help/tdbbackup.8.html
/usr/local/samba/swat/help/testparm.1.html
/usr/local/samba/swat/help/testprns.1.html
/usr/local/samba/swat/help/troubleshooting.html
/usr/local/samba/swat/help/type.html
/usr/local/samba/swat/help/unicode.html
/usr/local/samba/swat/help/upgrading-to-3.0.html
/usr/local/samba/swat/help/vfstest.1.html
/usr/local/samba/swat/help/wbinfo.1.html
/usr/local/samba/swat/help/winbind.html
/usr/local/samba/swat/help/winbindd.8.html
/usr/local/samba/swat/./include/footer.html
/usr/local/samba/swat/./include/header.html
/usr/local/samba/swat/lang/ja/images/globals.gif
/usr/local/samba/swat/lang/ja/images/home.gif
/usr/local/samba/swat/lang/ja/images/passwd.gif
/usr/local/samba/swat/lang/ja/images/printers.gif
/usr/local/samba/swat/lang/ja/images/samba.gif
/usr/local/samba/swat/lang/ja/images/shares.gif
/usr/local/samba/swat/lang/ja/images/status.gif
/usr/local/samba/swat/lang/ja/images/viewconfig.gif
/usr/local/samba/swat/lang/ja/help/welcome.html
/usr/local/samba/swat/help/AccessControls.html
/usr/local/samba/swat/help/AdvancedNetworkManagement.html
/usr/local/samba/swat/help/Appendixes.html
/usr/local/samba/swat/help/Backup.html
/usr/local/samba/swat/help/CUPS-printing.html
/usr/local/samba/swat/help/ClientConfig.html
/usr/local/samba/swat/help/DNSDHCP.html
/usr/local/samba/swat/help/FastStart.html
/usr/local/samba/swat/help/Further-Resources.html
/usr/local/samba/swat/help/InterdomainTrusts.html
/usr/local/samba/swat/help/IntroSMB.html
/usr/local/samba/swat/help/NT4Migration.html
/usr/local/samba/swat/help/NetworkBrowsing.html
/usr/local/samba/swat/help/Other-Clients.html
/usr/local/samba/swat/help/PolicyMgmt.html
/usr/local/samba/swat/help/Portability.html
/usr/local/samba/swat/help/ProfileMgmt.html
/usr/local/samba/swat/help/SWAT.html
/usr/local/samba/swat/help/Samba-Developers-Guide.html
/usr/local/samba/swat/help/Samba-HOWTO-Collection.html
/usr/local/samba/swat/help/SambaHA.html
/usr/local/samba/swat/help/ServerType.html
/usr/local/samba/swat/help/StandAloneServer.html
/usr/local/samba/swat/help/VFS.html
/usr/local/samba/swat/help/bugreport.html
/usr/local/samba/swat/help/compiling.html
/usr/local/samba/swat/help/diagnosis.html
/usr/local/samba/swat/help/domain-member.html
/usr/local/samba/swat/help/editreg.1.html
/usr/local/samba/swat/help/findsmb.1.html
/usr/local/samba/swat/help/groupmapping.html
/usr/local/samba/swat/help/index.html
/usr/local/samba/swat/help/install.html
/usr/local/samba/swat/help/integrate-ms-networks.html
/usr/local/samba/swat/help/introduction.html
/usr/local/samba/swat/help/ix01.html
/usr/local/samba/swat/help/lmhosts.5.html
/usr/local/samba/swat/help/locking.html
/usr/local/samba/swat/help/log2pcap.1.html
/usr/local/samba/swat/help/migration.html
/usr/local/samba/swat/help/mount.cifs.8.html
/usr/local/samba/swat/help/msdfs.html
/usr/local/samba/swat/help/net.8.html
/usr/local/samba/swat/help/nmbd.8.html
/usr/local/samba/swat/help/nmblookup.1.html
/usr/local/samba/swat/help/ntlm_auth.1.html
/usr/local/samba/swat/help/optional.html
/usr/local/samba/swat/help/pam.html
/usr/local/samba/swat/help/passdb.html
/usr/local/samba/swat/help/pdbedit.8.html
/usr/local/samba/swat/help/pr01.html
/usr/local/samba/swat/help/pr02.html
/usr/local/samba/swat/help/printing.html
/usr/local/samba/swat/help/problems.html
/usr/local/samba/swat/help/profiles.1.html
/usr/local/samba/swat/help/rpcclient.1.html
/usr/local/samba/swat/help/samba-bdc.html
/usr/local/samba/swat/help/samba-pdc.html
/usr/local/samba/swat/help/samba.7.html
/usr/local/samba/swat/help/securing-samba.html
/usr/local/samba/swat/help/smb.conf.5.html
/usr/local/samba/swat/help/smbcacls.1.html
/usr/local/samba/swat/help/smbclient.1.html
/usr/local/samba/swat/help/smbcontrol.1.html
/usr/local/samba/swat/help/smbcquotas.1.html
/usr/local/samba/swat/help/smbd.8.html
/usr/local/samba/swat/help/smbmnt.8.html
/usr/local/samba/swat/help/smbmount.8.html
/usr/local/samba/swat/help/smbpasswd.5.html
/usr/local/samba/swat/help/smbpasswd.8.html
/usr/local/samba/swat/help/smbsh.1.html
/usr/local/samba/swat/help/smbspool.8.html
/usr/local/samba/swat/help/smbstatus.1.html
/usr/local/samba/swat/help/smbtar.1.html
/usr/local/samba/swat/help/smbtree.1.html
/usr/local/samba/swat/help/smbumount.8.html
/usr/local/samba/swat/help/speed.html
/usr/local/samba/swat/help/swat.8.html
/usr/local/samba/swat/help/tdbbackup.8.html
/usr/local/samba/swat/help/testparm.1.html
/usr/local/samba/swat/help/testprns.1.html
/usr/local/samba/swat/help/troubleshooting.html
/usr/local/samba/swat/help/type.html
/usr/local/samba/swat/help/unicode.html
/usr/local/samba/swat/help/upgrading-to-3.0.html
/usr/local/samba/swat/help/vfstest.1.html
/usr/local/samba/swat/help/wbinfo.1.html
/usr/local/samba/swat/help/winbind.html
/usr/local/samba/swat/help/winbindd.8.html
/usr/local/samba/swat/lang/ja/include/footer.html
/usr/local/samba/swat/lang/ja/include/header.html
/usr/local/samba/swat/lang/ja/include/header.nocss.html
/usr/local/samba/swat/lang/ja/include/header_css.html
/usr/local/samba/swat/lang/tr/images/globals.gif
/usr/local/samba/swat/lang/tr/images/home.gif
/usr/local/samba/swat/lang/tr/images/passwd.gif
/usr/local/samba/swat/lang/tr/images/printers.gif
/usr/local/samba/swat/lang/tr/images/samba.gif
/usr/local/samba/swat/lang/tr/images/shares.gif
/usr/local/samba/swat/lang/tr/images/status.gif
/usr/local/samba/swat/lang/tr/images/viewconfig.gif
/usr/local/samba/swat/lang/tr/help/welcome.html
/usr/local/samba/swat/help/AccessControls.html
/usr/local/samba/swat/help/AdvancedNetworkManagement.html
/usr/local/samba/swat/help/Appendixes.html
/usr/local/samba/swat/help/Backup.html
/usr/local/samba/swat/help/CUPS-printing.html
/usr/local/samba/swat/help/ClientConfig.html
/usr/local/samba/swat/help/DNSDHCP.html
/usr/local/samba/swat/help/FastStart.html
/usr/local/samba/swat/help/Further-Resources.html
/usr/local/samba/swat/help/InterdomainTrusts.html
/usr/local/samba/swat/help/IntroSMB.html
/usr/local/samba/swat/help/NT4Migration.html
/usr/local/samba/swat/help/NetworkBrowsing.html
/usr/local/samba/swat/help/Other-Clients.html
/usr/local/samba/swat/help/PolicyMgmt.html
/usr/local/samba/swat/help/Portability.html
/usr/local/samba/swat/help/ProfileMgmt.html
/usr/local/samba/swat/help/SWAT.html
/usr/local/samba/swat/help/Samba-Developers-Guide.html
/usr/local/samba/swat/help/Samba-HOWTO-Collection.html
/usr/local/samba/swat/help/SambaHA.html
/usr/local/samba/swat/help/ServerType.html
/usr/local/samba/swat/help/StandAloneServer.html
/usr/local/samba/swat/help/VFS.html
/usr/local/samba/swat/help/bugreport.html
/usr/local/samba/swat/help/compiling.html
/usr/local/samba/swat/help/diagnosis.html
/usr/local/samba/swat/help/domain-member.html
/usr/local/samba/swat/help/editreg.1.html
/usr/local/samba/swat/help/findsmb.1.html
/usr/local/samba/swat/help/groupmapping.html
/usr/local/samba/swat/help/index.html
/usr/local/samba/swat/help/install.html
/usr/local/samba/swat/help/integrate-ms-networks.html
/usr/local/samba/swat/help/introduction.html
/usr/local/samba/swat/help/ix01.html
/usr/local/samba/swat/help/lmhosts.5.html
/usr/local/samba/swat/help/locking.html
/usr/local/samba/swat/help/log2pcap.1.html
/usr/local/samba/swat/help/migration.html
/usr/local/samba/swat/help/mount.cifs.8.html
/usr/local/samba/swat/help/msdfs.html
/usr/local/samba/swat/help/net.8.html
/usr/local/samba/swat/help/nmbd.8.html
/usr/local/samba/swat/help/nmblookup.1.html
/usr/local/samba/swat/help/ntlm_auth.1.html
/usr/local/samba/swat/help/optional.html
/usr/local/samba/swat/help/pam.html
/usr/local/samba/swat/help/passdb.html
/usr/local/samba/swat/help/pdbedit.8.html
/usr/local/samba/swat/help/pr01.html
/usr/local/samba/swat/help/pr02.html
/usr/local/samba/swat/help/printing.html
/usr/local/samba/swat/help/problems.html
/usr/local/samba/swat/help/profiles.1.html
/usr/local/samba/swat/help/rpcclient.1.html
/usr/local/samba/swat/help/samba-bdc.html
/usr/local/samba/swat/help/samba-pdc.html
/usr/local/samba/swat/help/samba.7.html
/usr/local/samba/swat/help/securing-samba.html
/usr/local/samba/swat/help/smb.conf.5.html
/usr/local/samba/swat/help/smbcacls.1.html
/usr/local/samba/swat/help/smbclient.1.html
/usr/local/samba/swat/help/smbcontrol.1.html
/usr/local/samba/swat/help/smbcquotas.1.html
/usr/local/samba/swat/help/smbd.8.html
/usr/local/samba/swat/help/smbmnt.8.html
/usr/local/samba/swat/help/smbmount.8.html
/usr/local/samba/swat/help/smbpasswd.5.html
/usr/local/samba/swat/help/smbpasswd.8.html
/usr/local/samba/swat/help/smbsh.1.html
/usr/local/samba/swat/help/smbspool.8.html
/usr/local/samba/swat/help/smbstatus.1.html
/usr/local/samba/swat/help/smbtar.1.html
/usr/local/samba/swat/help/smbtree.1.html
/usr/local/samba/swat/help/smbumount.8.html
/usr/local/samba/swat/help/speed.html
/usr/local/samba/swat/help/swat.8.html
/usr/local/samba/swat/help/tdbbackup.8.html
/usr/local/samba/swat/help/testparm.1.html
/usr/local/samba/swat/help/testprns.1.html
/usr/local/samba/swat/help/troubleshooting.html
/usr/local/samba/swat/help/type.html
/usr/local/samba/swat/help/unicode.html
/usr/local/samba/swat/help/upgrading-to-3.0.html
/usr/local/samba/swat/help/vfstest.1.html
/usr/local/samba/swat/help/wbinfo.1.html
/usr/local/samba/swat/help/winbind.html
/usr/local/samba/swat/help/winbindd.8.html
/usr/local/samba/swat/lang/tr/include/header.html
/usr/local/samba/swat/using_samba/appa.html
/usr/local/samba/swat/using_samba/appb.html
/usr/local/samba/swat/using_samba/appc.html
/usr/local/samba/swat/using_samba/appd.html
/usr/local/samba/swat/using_samba/appe.html
/usr/local/samba/swat/using_samba/appf.html
/usr/local/samba/swat/using_samba/appg.html
/usr/local/samba/swat/using_samba/ch00.html
/usr/local/samba/swat/using_samba/ch01.html
/usr/local/samba/swat/using_samba/ch02.html
/usr/local/samba/swat/using_samba/ch03.html
/usr/local/samba/swat/using_samba/ch04.html
/usr/local/samba/swat/using_samba/ch05.html
/usr/local/samba/swat/using_samba/ch06.html
/usr/local/samba/swat/using_samba/ch07.html
/usr/local/samba/swat/using_samba/ch08.html
/usr/local/samba/swat/using_samba/ch09.html
/usr/local/samba/swat/using_samba/ch10.html
/usr/local/samba/swat/using_samba/ch11.html
/usr/local/samba/swat/using_samba/ch12.html
/usr/local/samba/swat/using_samba/inx.html
/usr/local/samba/swat/using_samba/toc.html
/usr/local/samba/swat/using_samba/samba2_s.gif
/usr/local/samba/swat/using_samba/samba2_xs.gif
/usr/local/samba/swat/using_samba/figs/sam2_0101.gif
/usr/local/samba/swat/using_samba/figs/sam2_0102.gif
/usr/local/samba/swat/using_samba/figs/sam2_0103.gif
/usr/local/samba/swat/using_samba/figs/sam2_0104.gif
/usr/local/samba/swat/using_samba/figs/sam2_0105.gif
/usr/local/samba/swat/using_samba/figs/sam2_0106.gif
/usr/local/samba/swat/using_samba/figs/sam2_0107.gif
/usr/local/samba/swat/using_samba/figs/sam2_0108.gif
/usr/local/samba/swat/using_samba/figs/sam2_0109.gif
/usr/local/samba/swat/using_samba/figs/sam2_0110.gif
/usr/local/samba/swat/using_samba/figs/sam2_0111.gif
/usr/local/samba/swat/using_samba/figs/sam2_0112.gif
/usr/local/samba/swat/using_samba/figs/sam2_0113.gif
/usr/local/samba/swat/using_samba/figs/sam2_0114.gif
/usr/local/samba/swat/using_samba/figs/sam2_0201.gif
/usr/local/samba/swat/using_samba/figs/sam2_0202.gif
/usr/local/samba/swat/using_samba/figs/sam2_0203.gif
/usr/local/samba/swat/using_samba/figs/sam2_0204.gif
/usr/local/samba/swat/using_samba/figs/sam2_0301.gif
/usr/local/samba/swat/using_samba/figs/sam2_0302.gif
/usr/local/samba/swat/using_samba/figs/sam2_0303.gif
/usr/local/samba/swat/using_samba/figs/sam2_0304.gif
/usr/local/samba/swat/using_samba/figs/sam2_0305.gif
/usr/local/samba/swat/using_samba/figs/sam2_0306.gif
/usr/local/samba/swat/using_samba/figs/sam2_0307.gif
/usr/local/samba/swat/using_samba/figs/sam2_0308.gif
/usr/local/samba/swat/using_samba/figs/sam2_0309.gif
/usr/local/samba/swat/using_samba/figs/sam2_0310.gif
/usr/local/samba/swat/using_samba/figs/sam2_0311.gif
/usr/local/samba/swat/using_samba/figs/sam2_0312.gif
/usr/local/samba/swat/using_samba/figs/sam2_0313.gif
/usr/local/samba/swat/using_samba/figs/sam2_0314.gif
/usr/local/samba/swat/using_samba/figs/sam2_0315.gif
/usr/local/samba/swat/using_samba/figs/sam2_0316.gif
/usr/local/samba/swat/using_samba/figs/sam2_0317.gif
/usr/local/samba/swat/using_samba/figs/sam2_0318.gif
/usr/local/samba/swat/using_samba/figs/sam2_0319.gif
/usr/local/samba/swat/using_samba/figs/sam2_0320.gif
/usr/local/samba/swat/using_samba/figs/sam2_0321.gif
/usr/local/samba/swat/using_samba/figs/sam2_0322.gif
/usr/local/samba/swat/using_samba/figs/sam2_0323.gif
/usr/local/samba/swat/using_samba/figs/sam2_0324.gif
/usr/local/samba/swat/using_samba/figs/sam2_0325.gif
/usr/local/samba/swat/using_samba/figs/sam2_0326.gif
/usr/local/samba/swat/using_samba/figs/sam2_0327.gif
/usr/local/samba/swat/using_samba/figs/sam2_0328.gif
/usr/local/samba/swat/using_samba/figs/sam2_0329.gif
/usr/local/samba/swat/using_samba/figs/sam2_0330.gif
/usr/local/samba/swat/using_samba/figs/sam2_0331.gif
/usr/local/samba/swat/using_samba/figs/sam2_0332.gif
/usr/local/samba/swat/using_samba/figs/sam2_0333.gif
/usr/local/samba/swat/using_samba/figs/sam2_0334.gif
/usr/local/samba/swat/using_samba/figs/sam2_0335.gif
/usr/local/samba/swat/using_samba/figs/sam2_0336.gif
/usr/local/samba/swat/using_samba/figs/sam2_0337.gif
/usr/local/samba/swat/using_samba/figs/sam2_0338.gif
/usr/local/samba/swat/using_samba/figs/sam2_0339.gif
/usr/local/samba/swat/using_samba/figs/sam2_0340.gif
/usr/local/samba/swat/using_samba/figs/sam2_0341.gif
/usr/local/samba/swat/using_samba/figs/sam2_0342.gif
/usr/local/samba/swat/using_samba/figs/sam2_0343.gif
/usr/local/samba/swat/using_samba/figs/sam2_0344.gif
/usr/local/samba/swat/using_samba/figs/sam2_0345.gif
/usr/local/samba/swat/using_samba/figs/sam2_0346.gif
/usr/local/samba/swat/using_samba/figs/sam2_0347.gif
/usr/local/samba/swat/using_samba/figs/sam2_0348.gif
/usr/local/samba/swat/using_samba/figs/sam2_0349.gif
/usr/local/samba/swat/using_samba/figs/sam2_0350.gif
/usr/local/samba/swat/using_samba/figs/sam2_0351.gif
/usr/local/samba/swat/using_samba/figs/sam2_0352.gif
/usr/local/samba/swat/using_samba/figs/sam2_0353.gif
/usr/local/samba/swat/using_samba/figs/sam2_0354.gif
/usr/local/samba/swat/using_samba/figs/sam2_0355.gif
/usr/local/samba/swat/using_samba/figs/sam2_0356.gif
/usr/local/samba/swat/using_samba/figs/sam2_0357.gif
/usr/local/samba/swat/using_samba/figs/sam2_0358.gif
/usr/local/samba/swat/using_samba/figs/sam2_0359.gif
/usr/local/samba/swat/using_samba/figs/sam2_0360.gif
/usr/local/samba/swat/using_samba/figs/sam2_0361.gif
/usr/local/samba/swat/using_samba/figs/sam2_0401.gif
/usr/local/samba/swat/using_samba/figs/sam2_0402.gif
/usr/local/samba/swat/using_samba/figs/sam2_0403.gif
/usr/local/samba/swat/using_samba/figs/sam2_0404.gif
/usr/local/samba/swat/using_samba/figs/sam2_0405.gif
/usr/local/samba/swat/using_samba/figs/sam2_0406.gif
/usr/local/samba/swat/using_samba/figs/sam2_0407.gif
/usr/local/samba/swat/using_samba/figs/sam2_0408.gif
/usr/local/samba/swat/using_samba/figs/sam2_0409.gif
/usr/local/samba/swat/using_samba/figs/sam2_0410.gif
/usr/local/samba/swat/using_samba/figs/sam2_0411.gif
/usr/local/samba/swat/using_samba/figs/sam2_0412.gif
/usr/local/samba/swat/using_samba/figs/sam2_0413.gif
/usr/local/samba/swat/using_samba/figs/sam2_0414.gif
/usr/local/samba/swat/using_samba/figs/sam2_0415.gif
/usr/local/samba/swat/using_samba/figs/sam2_0416.gif
/usr/local/samba/swat/using_samba/figs/sam2_0417.gif
/usr/local/samba/swat/using_samba/figs/sam2_0501.gif
/usr/local/samba/swat/using_samba/figs/sam2_0502.gif
/usr/local/samba/swat/using_samba/figs/sam2_0503.gif
/usr/local/samba/swat/using_samba/figs/sam2_0504.gif
/usr/local/samba/swat/using_samba/figs/sam2_0505.gif
/usr/local/samba/swat/using_samba/figs/sam2_0506.gif
/usr/local/samba/swat/using_samba/figs/sam2_0507.gif
/usr/local/samba/swat/using_samba/figs/sam2_0508.gif
/usr/local/samba/swat/using_samba/figs/sam2_0601.gif
/usr/local/samba/swat/using_samba/figs/sam2_0602.gif
/usr/local/samba/swat/using_samba/figs/sam2_0603.gif
/usr/local/samba/swat/using_samba/figs/sam2_0604.gif
/usr/local/samba/swat/using_samba/figs/sam2_0605.gif
/usr/local/samba/swat/using_samba/figs/sam2_0701.gif
/usr/local/samba/swat/using_samba/figs/sam2_0801.gif
/usr/local/samba/swat/using_samba/figs/sam2_0802.gif
/usr/local/samba/swat/using_samba/figs/sam2_0803.gif
/usr/local/samba/swat/using_samba/figs/sam2_0804.gif
/usr/local/samba/swat/using_samba/figs/sam2_0805.gif
/usr/local/samba/swat/using_samba/figs/sam2_0806.gif
/usr/local/samba/swat/using_samba/figs/sam2_0807.gif
/usr/local/samba/swat/using_samba/figs/sam2_0808.gif
/usr/local/samba/swat/using_samba/figs/sam2_0809.gif
/usr/local/samba/swat/using_samba/figs/sam2_0810.gif
/usr/local/samba/swat/using_samba/figs/sam2_0811.gif
/usr/local/samba/swat/using_samba/figs/sam2_0901.gif
/usr/local/samba/swat/using_samba/figs/sam2_0902.gif
/usr/local/samba/swat/using_samba/figs/sam2_0903.gif
/usr/local/samba/swat/using_samba/figs/sam2_1001.gif
/usr/local/samba/swat/using_samba/figs/sam2_1002.gif
/usr/local/samba/swat/using_samba/figs/sam2_1003.gif
/usr/local/samba/swat/using_samba/figs/sam2_1004.gif
/usr/local/samba/swat/using_samba/figs/sam2_1005.gif
/usr/local/samba/swat/using_samba/figs/sam2_1006.gif
/usr/local/samba/swat/using_samba/figs/sam2_1101.gif
/usr/local/samba/swat/using_samba/figs/sam2_1102.gif
/usr/local/samba/swat/using_samba/figs/sam2_af01.gif
/usr/local/samba/swat/using_samba/figs/sam2_af02.gif
/usr/local/samba/swat/using_samba/figs/sam2_af03.gif
/usr/local/samba/swat/using_samba/figs/sam2_af04.gif
/usr/local/samba/swat/using_samba/figs/sam2_af05.gif
/usr/local/samba/swat/using_samba/figs/sam2_af06.gif
/usr/local/samba/swat/using_samba/figs/sam2_af07.gif
======================================================================
The SWAT files have been installed. Remember to read the swat/README
for information on enabling and using SWAT
======================================================================
Installing bin/recycle.so as /usr/local/samba/lib/vfs/recycle.so
Installing bin/audit.so as /usr/local/samba/lib/vfs/audit.so
Installing bin/extd_audit.so as /usr/local/samba/lib/vfs/extd_audit.so
Installing bin/netatalk.so as /usr/local/samba/lib/vfs/netatalk.so
Installing bin/fake_perms.so as /usr/local/samba/lib/vfs/fake_perms.so
Installing bin/default_quota.so as /usr/local/samba/lib/vfs/default_quota.so
Installing bin/readonly.so as /usr/local/samba/lib/vfs/readonly.so
Installing bin/cap.so as /usr/local/samba/lib/vfs/cap.so
Installing bin/CP850.so as /usr/local/samba/lib/charset/CP850.so
Installing bin/CP437.so as /usr/local/samba/lib/charset/CP437.so
#: No such file or directory

Stop.
*** Exit 1
Comment 1 Scott McAskill 2003-12-10 03:47:24 UTC
I failed to mention I was running Tru64 Unix 4.0f...
Comment 2 Gerald (Jerry) Carter 2004-03-22 08:04:14 UTC
Fixed in 3.0.3pre1
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:03 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:28:24 UTC
database cleanup